<?

class PDF extends FPDF
{
//Cabecera de pgina
function Header()
{

    //Logo
    $pdf->Image('logo.jpg',20,8,150);
    $pdf->Ln(5);	
}

//Pie de pgina
function Footer()
{
  
    $pdf->SetFont('Arial','',6);
	$pdf->SetY(-21);
	//$this->Cell(0,10,'CODEKA FACTURACION WEB - CIF 0-00000000',0,0,'C');
	//$this->SetY(-18);
	//$this->Cell(0,10,html_entity_decode('www.cristorey.edu.ec'),0,0,'C');
	//$this->SetY(-15);
	$pdf->Cell(0,10,html_entity_decode('Calle Cristo Rey entre Sucre y Baquerizo Moreno Tel(05)2632558/ (05)2631559 Fax:(05)2631525 info@cristorey.edu.ec.'),0,0,'C');
	$pdf->SetY(-12);
    $pdf->Cell(0,10,'Pagina '.$pdf->PageNo().'',0,0,'C');	
}

}
?>